Support Incident Tracker の incident_attachments.php における任意のコードを実行される脆弱性

http://jvndb.jvn.jp/ja/contents/2012/JVNDB-2012-001252.html

Support Incident Tracker の incident_attachments.php には、任意のコードを実行される脆弱性が存在します。
本脆弱性は CVE-2011-3833 とは異なる脆弱性です。


コメントをどうぞ